.XYANKENT-4619 .otodokezexyCardBanner {
	display: flex;
	flex-direction: column;
	gap: 4px;
	padding-inline: 10px;
}
.XYANKENT-4619 .otodokezexyCardBanner__link {
	display: block;
	width: 100%;
	background-color: var(--Surface-Basic-Lowest, #f8f8f8);
	border-radius: 8px;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
	overflow: hidden;
	-webkit-tap-highlight-color: transparent;
	filter: brightness(100%);
}
.XYANKENT-4619 .otodokezexyCardBanner__link:active {
	filter: brightness(90%);
}
.XYANKENT-4619 .otodokezexyCardBanner__img {
	display: block;
	width: 100%;
	height: auto;
}
.XYANKENT-4619 .otodokezexyCardBanner__note {
	text-align: right;
	color: var(--Text-Basic-Medium, #595959);
	font-weight: var(--mobile-font-weight-normal, 300);
	font-size: var(--mobile-font-size-caption-small, 8px);
	line-height: 1.3;
}
.XYANKENT-4619 .otodokezexyCardBanner {
	padding-inline: 2px;
}
.XYANKENT-4619 .xy-checkListToSearch + .otodokezexyCardBanner {
	margin-top: 16px;
}
.XYANKENT-4619 .xy-cassette + .otodokezexyCardBanner {
	margin-top: 10px;
}
.XYANKENT-4619 .xy-checkListHistory__item:not(:last-child) .xy-cassette + .otodokezexyCardBanner {
	margin-bottom: 10px;
}
@media (any-hover: hover) {
	.XYANKENT-4619 .otodokezexyCardBanner__link:hover {
		filter: brightness(95%);
	}
	.XYANKENT-4619 .otodokezexyCardBanner__link:active {
		filter: brightness(90%);
	}
}
